Subject: RE: [Sip] IPR disclosure on MESSAGE and related use of SIP

From: "Mary Barnes" <[email-masked]>
Date: Wed, 3 Nov 2004 16:35:08 -0500

After having consulted with Nortel's patent law group on an appropriate
response within the bounds of Nortel corporate policy since I am not a
lawyer and cannot legally represent Nortel's position, I'd like to make the
following statement on this topic and hopefully, we can close the discussion
of this topic. 

US patent number 6,757,732 issued on June 29, 2004. My understanding is that
Nortel became aware of this patent's relevance through a routine periodic
review of its newly issued patents shortly thereafter, informed me of the
patent within a few weeks, and then worked with me to ensure the patent was
properly disclosed to the IETF on July 23, 2004 in compliance with the
applicable IETF policy. 

Nortel Networks considers responsibilities to make appropriate disclosures
in accordance with the revised IETF policy seriously.

Regards,
Mary H. Barnes
[email-masked]

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
Jonathan Rosenberg
Sent: Tuesday, November 02, 2004 8:24 AM
To: Dean Willis
Cc: [email-masked]
Subject: Re: [Sip] IPR disclosure on MESSAGE and related use of SIP

Suffice it to say, I am very unhappy about this.

This patent was filed in 2000. I do not understand why the disclosure 
was only made just now, some four years after it was filed and two years 
after issuance of the RFC. The only reasons I can think of are not very 
nice.

The licensing terms are also unclear. Does Nortel plan on extracting 
licensing revenues for this?

I think some clarifications and explanations from participants from 
Nortel are in order.

-Jonathan R.

Dean Willis wrote:

> 
> I've just noticed that Nortel has recently been issued a patent for 
> which they have made an IPR disclosure relative to RFC 3428, the SIP 
> MESSAGE method.
> 
> The disclosure document is listed at:
> 
> http://www.ietf.org/ietf/IPR/nortel-ipr-rfc-3428.txt
> 
> The issued patent is US patent number 6,757,732
> 
> and you can retrieve its full text from:
> 
> http://patft.uspto.gov/netahtml/srchnum.htm
> 
> 
> -- 
> Dean Willis
> SIP co-chair
> 
> _______________________________________________
> Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments on the application of sip
> 

-- 
Jonathan D. Rosenberg, Ph.D.                   600 Lanidex Plaza
Director, Service Provider VoIP Architecture   Parsippany, NJ 07054-2711
Cisco Systems
[email-masked]                              FAX:   (973) 952-5050
http://www.jdrosen.net                         PHONE: (973) 952-5000
http://www.cisco.com

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip